Subject: Re: (SC35WG1.527) UPDATE Status of Saskatoon resolutions on 2014-02-07

From: Keld Simonsen <[email-masked]>
Date: Fri, 7 Feb 2014 20:07:08 +0200

Dear Philippe

A mail from Alain, that failed here:

> Some Busan resolutions are not exceuted yet and were not done again
> in Saskatoon because we assumed ITTF would do them. Could we get
> their status too (I asked a few times Khalid about this) please ?
> 
> Alain

Also I note that some Paris resolutions have not completed, including resoution
2012.76 and 2012.77. Could we get a report on them?

Best regards
keld

On Fri, Feb 07, 2014 at 05:53:47PM +0100, magnabosco philippe wrote:
> Dear WG members
> 
> Please take into account this more recent, updated file. I am sorry that the previous file is not the latest version. Apologies for the inconvenience.
> 
> Best regards,
> 
> Philippe MAGNABOSCO
> Secrétaire/Secretary
>                 CEN/WS ICT Skills
>                 ISO/IEC JTC 1/SC 35
>                 ISO TC 46/WG 2
> AFNOR Normalisation - DTEC
> 11 rue Francis de Pressensé
> 93571 La Plaine-Saint Denis
> +33 (0)1 41 62 85 02
> 
> 
> 
> De : magnabosco philippe
> Envoyé : vendredi 7 février 2014 17:51
> À : [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Objet : Status of Saskatoon resolutions on 2014-02-07
> 
> Dear WG members
> 
> Please find enclosed a list of actions decided in Saskatoon with follow-up information.
> 
> This document could become a standing document of SC 35 to be updated regularly at and between meetings.
> 
> 
> Best regards,
> 
> Philippe MAGNABOSCO
> Secrétaire/Secretary
>                 CEN/WS ICT Skills
>                 ISO/IEC JTC 1/SC 35
>                 ISO TC 46/WG 2
> AFNOR Normalisation - DTEC
> 11 rue Francis de Pressensé
> 93571 La Plaine-Saint Denis
> +33 (0)1 41 62 85 02
> 
> 
> 
> "ATTENTION.
> 
> Ce message et les pièces jointes sont confidentiels et établis à l'attention exclusive de leur destinataire (aux adresses spécifiques auxquelles il a été adressé). Si vous n'êtes pas le destinataire de ce message, vous devez immédiatement en avertir l'expéditeur et supprimer ce message et les pièces jointes de votre système. 
> 
> This message and any attachments are confidential and intended to be received only by the addressee. If you are not the intended recipient, please notify immediately the sender by reply and delete the message and any attachments from your system. "